local fn = _gn(0xD9284A8C0D48352C)
--- p1 was always 5.
-- p4 was always false.
function Global.SetPlayerParachuteVariationOverride(player, p1, p2, p3, p4)
	return _in2(fn, player, p1, p2, p3, p4)
end
